2017 04 ≪  05月 12345678910111213141516171819202122232425262728293031  ≫ 2017 06


スポンサーサイト

- --------(--) - 
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
この記事のURL | スポンサー広告 | ▲ top

Firefox 3以降に未対応な拡張機能ページについて

- 2009-04-12(Sun) - 

Firefox更新情報 Wiki*にて、Firefox 3以降に未対応な、つまりFirefox 2まで対応している拡張機能のページを凍結&リネームしました。

ページ名は「Ext/(ジャンル名)/(拡張機能名)」から「Ext/old/(ジャンル名)/(拡張機能名)」となります。リネーム後のページはこちらのページに記載した一覧を参照してください。

リネームした拡張機能ページについてですが、数が多すぎて対応Fx欄のデータが正しいかどうかチェックできませんので、中にはFirefox 3以降に対応しているものもあるかもしれません。

拡張機能のinstall.rdfもしくはFirefox Add-onsのページでFirefox 3以降に対応している場合は、その拡張機能ページの下にあるコメント欄から一言報告して頂けると助かりますので、ご協力お願いします。

関連記事
スポンサーサイト
この記事のURL | Wiki | コメント(0) | トラックバック(0) | ▲ top
<< | メイン | >>
 
コメント

コメントの投稿















管理者にだけ表示を許可する


▲ top
 
トラックバック
トラックバックURL
→http://fxwiki.blog63.fc2.com/tb.php/196-96b801dd
| メイン |
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。